@charset "utf-8";

#body_form_kirakira div#contact > h2 {
  background: url(/wp-content/themes/fuji/kirakira/images/bg_kirakira.webp) center top no-repeat;
}

#body_form_kirakira div.contact_info p a {
  color: #666;
  font-size: 15px;
  line-height: 1.6;
  text-align: center;
  text-decoration: underline;
}

#body_form_kirakira div#contact_form {
  background: #f2f1ec;
}

#body_form_kirakira div.form_label input {
  color: #333;
}

#body_form_kirakira div.confirm_btn .confirm,
#body_form_kirakira div.confirm_btn .submit {
  background: #006837;
}

#body_form_kirakira div.confirm_btn .confirm:hover,
#body_form_kirakira div.confirm_btn .submit:hover {
  background: #8cc456;
}

#body_form_kirakira .wpcf7-radio .wpcf7-list-item {
  margin-left: 0;
  width: 100%;
}

#body_form_kirakira .wpcf7-radio.wpcf7-form-control {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}

#body_form_kirakira .wpcf7-radio label {
  align-items: center;
  display: flex;
  gap: 1em;
}

#body_form_kirakira .wpcf7-radio input {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

#body_form_kirakira .wpcf7-radio .wpcf7-list-item-label {
  color: #333;
}

#body_form_kirakira div.postform input:-webkit-autofill.wpcf7c-conf {
  -webkit-box-shadow: 0 0 0px 1000px #f2f1ec inset;
}

/* footer */
#body_form_kirakira div#footer,
#body_thanks-kirakira div#footer {
  padding: 0;
}

/* thanks */
div#kirakira-thanks {
  padding-bottom: 100px;
}

div#kirakira-thanks .kirakira-thanks__header {
  position: relative;
  padding-top: 230px;
}

div#kirakira-thanks .kirakira-thanks__img {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 1800px;
}

div#kirakira-thanks p {
  font-size: 140%;
  line-height: 2;
  text-align: center;
}

div#kirakira-thanks p:first-child {
  margin: 0 0 15px;
  padding-top: 100px;
}

/*----------------------------------
  sp
----------------------------------*/
@media not all and (min-width: 768px) {
  #body_form_kirakira div#contact > h2 {
    background-size: 16%;
  }

  #body_form_kirakira div.contact_info p a {
    font-size: 2.8vw;
  }

  #body_form_kirakira #wrap,
  #body_thanks-kirakira #wrap {
    padding: 0;
  }

  #body_form_kirakira div#contact,
  #body_thanks-kirakira div#contact {
    padding: 0;
  }

  #body_form_kirakira div.foot_address,
  #body_thanks-kirakira div.foot_address {
    background: #333;
  }

  div#kirakira-thanks p {
    font-size: 2.7vw;
  }

  div#kirakira-thanks .kirakira-thanks__header {
    padding-top: 25%;
    margin: 0 calc(50% - 50vw);
    overflow: hidden;
    width: 100vw;
  }

  div#kirakira-thanks .kirakira-thanks__img {
    height: 100%;
    width: 100%;
  }

  div#kirakira-thanks .kirakira-thanks__img img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
  }
}
